#main .left #clockPanel {
	height: 224px;
}

#main .left #clockPanel #city1Time {
	position: absolute;
	top: 125px;
}

#main .left #clockPanel #city2Time {
	position: absolute;
	top: 158px;
}

#main .left #clockPanel #city3Time {
	position: absolute;
	top: 191px;

}

#main .left #clockPanel #city1Name {
	position: absolute;
	top: 125px;
}

#main .left #clockPanel #city2Name {
	position: absolute;
	top: 158px;
}

#main .left #clockPanel #city3Name {
	position: absolute;
	top: 191px;
}





#main .left #loginPanel input#password {
	height: 11px;
}

#main .left #loginPanel select {
	font-size: x-small;
	height: 20px;
}

#main .left #loginPanel button {
	text-align: right;
	margin-right: 9px;
	margin-top: 1px;
}
